「S2Struts」に任意のコマンドが実行される脆弱性(JVN) 1枚目の写真・画像 | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.10.18(木)

「S2Struts」に任意のコマンドが実行される脆弱性(JVN) 1枚目の写真・画像

IPAおよびJPCERT/CCは、Seasar ファウンデーションが提供する、JavaのWebアプリケーションを作成するためのソフトウェアフレームワーク「S2Struts」にClassLoaderが操作可能な脆弱性の影響を受けるApache Struts を使用していると「JVN」で発表した。

脆弱性と脅威
SeasarのWebサイト
SeasarのWebサイト

カテゴリ別新着記事

★~(=^・ω・^)ノ☆★11月30日まで Scan PREMIUM 20周年特別半額キャンペーンを実施中 ★★
★~(=^・ω・^)ノ☆★11月30日まで  Scan PREMIUM 20周年特別半額キャンペーンを実施中 ★★

創刊 20 周年の感謝と御礼をこめ、通常年間 23,333 円(税抜) で提供されるScan PREMIUM ライセンスを、半額以下である 9,900 円(税抜)で 提供するキャンペーンを、11 月末日まで実施します。

×